import 'package:flutter/material.dart';
import 'package:satu/shared/app_colors.dart';

class NoteText extends StatelessWidget {
  const NoteText(this.text, {this.textAlign, this.color, this.fontSize});
  final String text;
  final TextAlign? textAlign;
  final Color? color;
  final double? fontSize;

  @override
  Widget build(BuildContext context) {
    return Text(
      text,
      textAlign: textAlign,
      style: TextStyle(
        fontSize: fontSize ?? 12,
        fontWeight: FontWeight.normal,
        color: color ?? placeholderColor,
      ),
    );
  }
}
